/*
Theme Name: Coursector Child
Theme URI: https://themes.themegoods.com/coursector/landing
Description: Premium LMS & Education WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: coursector
Template: coursector
*/

/* SINGLE COURSE VIEW */
#single_course_bgimage {
    display: none !important;
}

.single_course_meta_data {
    display: none !important;
}

body.single-lp_course.is_enrolled .learn-press-course-results-progress {
    display: none !important;
}

.learn-press-courses.profile-courses-list .course-price {
    display: none !important;
}

.lp-single-course .label-enrolled {
    display: none !important;
}

.profile-tab-sections .owned {
    display: none !important;
}

.learn-press-tabs .quizzes {
    display: none !important;
}

.single_course_price_wrapper {
    display: none !important;
}

.single_course_join {
    display: none !important;
}